
BODY
{

	padding-right: 0mm;
	padding-left: 0mm;
	padding-bottom: 0mm;
	padding-top:0mm;
	
	margin: 0mm;
}



.PageDiv
{
	border: none;
	padding: 0cm;
	margin: 0cm;
	page-break-after: always;
	width: 17cm;
	height: 20cm;
}

.FunctionButton
{
	display: none;
}
.FunctionBar
{
	display:none;
}
